@charset "utf-8";
#dmtext {
	margin-top:50px;
}
#dmtext p {
	margin:5px 30px;
	font-size:13px;
	line-height:1.3em;
}
#oftext {
	margin-top:30px;
}
#oftext p {
	line-height:1.3em;
	font-size:14px;
	padding:2px 30px;
}
#bannercalcform select {
	margin:0 10px;
	font-size:16px;
	background-color:#0093DD;
	color:#FFF;
	font-weight:bold;
	text-align:center!important;
}
span#result {
	margin-left:10px;
	font-size:21px;
	font-weight:bold;
	color:#0093DD;
}
#digital_distribution_container {
	height:500px;
	margin-left:-30px;
	position:relative;
}
#digital_distribution_container h1 {
	color:#DF385F;
	margin-left:20px;
}
#expand_link {
	color:#aaa;
	text-decoration:none;
}
#first_paragraph {
	padding-top:0px;
}
#further_info_topbar {
	margin-bottom:15px;
	position:relative;
}
#further_info_topbar h3 {
	background:#FFF url(../images/furtherinfoshader.gif) repeat-x;
	color:#8EC736!important;
	font-weight:700;
	height:25px;
	line-height:25px;
	margin-bottom:15px;
	padding-left:5px;
	position:relative;
	text-align:center;
}
#further_info_topbar h3 span {
	display:block;
	height:25px;
	line-height:25px;
	position:absolute;
	right:0;
	text-align:right;
	top:0;
	width:25px;
	z-index:1;
}
#further_information_left_column {
	float:left;
	padding:0 20px 0 0;
	width:45%;
}
#further_information_left_column h2, #further_information_right_column h2 {
	width:300px;
}
#further_information_left_column p, #further_information_right_column p {
	font-size:9px;
	line-height:1.2em;
	margin-bottom:5px;
}
#further_information_right_column {
	float:right;
	padding:0 0 0 40px;
	width:45%;
}
#handplane {
	position:absolute;
	top:10px;
}
#lcdlink {
	position:absolute;
	right:0;
	top:350px;
}
#lfp {
	width:730px;
}
#lfp .black {
	border-left:1px solid #000;
}
#lfp .green {
	border-left:1px solid #84C225;
}
#lfp .orange {
	border-left:1px solid #F90;
}
#lfp .pink {
	border-left:1px solid #DD137B;
}
#lfp td {
	font-size:16px;
	text-align:center;
}
#lfp th {
	background-color:#FFF;
	color:#FFF;
	font-size:16px;
	line-height:24px;
}
#lfp tr th {
	color:#555;
	font-weight:700;
	padding:0 10px;
	text-align:left;
}
#lfp tr th span {
	display:block;
	font-size:10px;
	font-weight:400;
}
#lfp tr.bluehead td, #lfp tr.bluehead th {
	background-color:#0093DD;
	color:#FFF;
	font-size:14px;
}
#lfp tr.headdesc td {
	font-size:11px;
}
#lfp tr.tophead th {
	color:#FFF;
	font-weight:400;
	text-align:center;
}
#lfp tr.tophead th.black {
	background-color:#000;
}
#lfp tr.tophead th.green {
	background-color:#84C225;
}
#lfp tr.tophead th.orange {
	background-color:#F90;
}
#lfp tr.tophead th.pink {
	background-color:#DD137B;
}
#notepaper {
	background:url(../images/notepaper.jpg) no-repeat;
	height:auto!important;
	margin-top:4px;
	min-height:380px;
	padding:20px 35px 40px;
	position:relative;
	voice-family:inherit;
	width:290px;
}
#ons {
	bottom:-80px;
	left:-25px;
	position:absolute;
}
#paymentimagecontainer {
	background-image:url(../images/acceptedcards_grey.gif);
	height:28px;
	margin:0 auto;
	width:300px;
}
#pin {
	height:23px;
	margin-top:1px;
	width:19px;
}
#pin_link {
	margin-right:3px;
	margin-top:1px;
}
#relaunching {
	left:20px;
	position:absolute;
	top:50px;
}
#second_paragraph {
	padding-top:9px;
}
#second_paragraph span {
	display:block;
	margin-left:130px;
}
#text_inner_container {
	font-size:14px;
	line-height:24px;
	left:0;
	padding:10px 70px 20px 40px;
	position:absolute;
	top:35px;
}
#text_outer_container {
	height:400px;
	left:420px;
	position:absolute;
	top:0;
	width:400px;
}
#wyn {
	left:20px;
	position:absolute;
	top:330px;
}
.highlight_text {
	color:#0093DD;
}
.otherqtys {
	padding-top:2px;
	font-size:11px;
	margin-bottom:20px;
}
.otherqtys span {
	color:#DD137B;
	display:block;
	font-weight:700;
}
.otherqtys.below {
	margin-bottom:5px;
}
.pricetableheader {
	color:#0093DD;
	font-size:21px;
	font-weight:700;
	line-height:24px;
}
.right_tags {
	position:absolute;
	top:-20px;
}
.righttagcontainer {
	position:absolute;
	text-align:right;
	width:767px;
	z-index:100;
}
.tablebaseline {
	width:700px;
	border-bottom:2px solid #DD137B;
	color:#DD137B;
	font-size:11px;
	line-height:18px;
	margin-bottom:20px;
	padding-top:5px;
	padding-bottom:2px;
}
.tablebaselineend {
	width:700px;
	border-bottom:2px solid #DD137B;
	color:#DD137B;
	font-size:11px;
	padding-top:5px;
	padding-bottom:2px;
}
.tablebaselinetext {
	font-size:10px;
}
.tablebaselinetext span {
	color:#DD137B;
	display:block;
	font-weight:700;
}
a#expand_info {
	color:#FFF;
	text-decoration:none;
}
a#expand_info:hover {
	color:#FFF;
}
div#payment_cards {
	color:#AAA;
	font-size:.9em;
	margin:10px auto;
	text-align:center;
}
div#payment_cards .active {
	color:#555;
}
div.blue_area h2 {
	color:#0093DD;
	font-weight:700;
}
div.design_from {
	bottom:20px;
	float:right;
	height:20px;
	margin-right:50px;
	padding:0;
	position:relative;
}
div.green_area h2 {
	color:#84C225;
	font-weight:700;
}
div.green_area table.fulltable th.qty, div.green_area table.fulltable th.ss {
	background-color:#84C225;
	color:#FFF;
}
div.green_area table.fulltable tr.alt th, div.green_area table.fulltable tr.alt td {
	background-color:#EDFFCF;
}
div.make_enquiry_link {
	font-weight:700;
	padding-bottom:20px;
	padding-top:10px;
	text-align:right;
}
div.make_enquiry_link div.left {
	float:left;
	font-weight:700;
	text-align:left;
	width:60%;
}
div.make_enquiry_link div.right {
	float:left;
	text-align:right;
	width:40%;
}
div.make_enquiry_link_2 {
	font-weight:700;
	height:35px;
	line-height:35px;
	margin:0;
	padding:0;
	text-align:right;
}
div.orange_area h2 {
	color:#F90;
	font-weight:700;
}
div.orange_area table.fulltable th.qty, div.orange_area table.fulltable th.ss {
	background-color:#F90;
	color:#FFF;
}
div.orange_area table.fulltable tr.alt th, div.orange_area table.fulltable tr.alt td {
	background-color:#FFECCF;
}
div.pink_area h2 {
	color:#DD137B;
	font-weight:700;
}
div.pink_area table.fulltable th.qty, div.pink_area table.fulltable th.ss {
	background-color:#DD137B;
	color:#FFF;
}
div.pink_area table.fulltable tr.alt th, div.pink_area table.fulltable tr.alt td {
	background-color:#FFDFF0;
}
div.pricetablesubheader {
	font-size:15px;
	line-height:30px;
	margin-bottom:2px;
	position:relative;
}
em {
	font-style:italic;
}
h1 {
/*	color:#0093DD;  */
	color:#000000;
	width:550px;
margin-top: 0px;
margin-left: 0px;
	font-size:22px;
}

h2 {
/*	color:#0093DD;  */
	color:#000000;
	width:350px;
margin-top: 40px;
margin-left: 40px;
	font-size:22px;
}

h2 img {
	vertical-align:bottom;
}
h3.pricetableheader img {
	padding-left:15px;
	vertical-align:bottom;
}
h4.newgreen {
	color:#84C225;
	font-size:16px;
}
#notepaper {
	width:290px;
}
table.fulltable th.desc {
	width:170px;
}
strong {
	font-weight:700;
}
table.fulltable {
	font-size:12px;
	width:700px;
}
table.fulltable td {
	font-size:15px;
	line-height:36px;
	text-align:center;
}
table.fulltable th {
	position:relative;
	background:none;
	color:#444;
}
table.fulltable th div {
	position:relative;
}
table.fulltable th img {
	bottom:2px;
	position:absolute;
	right:0;
}
table.fulltable th.desc {
	padding-left:10px;
	text-align:left;
	voice-family:inherit;
	width:170px;
}
table.fulltable th.desc span {
	display:block;
	font-size:11px;
}
table.fulltable th.qty {
	line-height:24px;
	text-align:center;
}
table.fulltable th.qty, table.fulltable th.ss, div.blue_area table.fulltable th.qty, div.blue_area table.fulltable th.ss {
	background-color:#0093DD;
	color:#FFF;
}
table.fulltable th.ss {
	padding-left:10px;
	text-align:left;
}
table.fulltable tr.alt th, table.fulltable tr.alt td, div.blue_area table.fulltable tr.alt th, div.blue_area table.fulltable tr.alt td, #lfp tr.alt th, #lfp tr.alt td {
	background-color:#E6F8FF;
}
tr.tophead th.thwidth {
	
}

div#make_enquiry {
	position: relative;
}
.wobblers {
position:absolute;
margin-left:-30px;
}
.relative {
position:relative;
}
.foldtype {
position:absolute;
margin-left:-30px;
}
.righttagcontainer img {
 margin-right:-30px;
margin-top:-10px;
}
h1.large-formate-h1{
width:700px;
}
table.small {
	width:590px;
}
.width600 {
	width:600px!important;
}

.float-text-container {
	position:relative;
}
.float-text-container-img {
float:right;
margin-top:30px;
}

